# dehalfop Removes half op status from the specified users
Usage
    dehalfop <nickname_list>
Description
Removes channel half operator status to the users specified in <nickname_list>, which is a comma separated list of nicknames. This command works only if executed in a channel window. The command is translated to a set of MODE messages containing a variable number of -h flags. This command is connection dependant.
Syntax Specification
    dehalfop <nickname_list>
Examples
    dehalfop Pragma,Crocodile
See also
op, deop, halfop, voice, devoice

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by builduser at Mon Mar 13 18:15:52 2017